
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>利用Photoshop打造立体舞台效果 / iVAN</title>

    <meta name="description" content="利用Photoshop打造立体舞台效果   最终效果: 光源分析: 为舞台设置顶部两侧打光的视角,要想突出立体感,就要从光源方向表现出三个面的受光关系.如下图所示: 制作步骤: 1.Ctrl+N新建一个尺寸为1200x600px的画布; 2.根据开篇所示的光源分析图,我们先来搭建一个纯色的组合平面几何图形; 通过拆分的方法,我们可以得到:2个六边形+3个四边形; 选择左侧工具栏→矩形工具→多边形工具,顶部工具选项→边数,输入需要的边数就可以制作四边形.六边形了,根据空间平行和近大远小的透视关系,调整图形节点得到我们想要的舞台模型,效果">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">利用Photoshop打造立体舞台效果</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> 　　最终效果:</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vOTQ3ZTNlZTU3Yjc3ZjEzNzQyNWM4OTEyNjg5ZjRiNjMuanBn.jpg"><br />　　光源分析:</p>
<p>　　为舞台设置顶部两侧打光的视角，要想突出立体感，就要从光源方向表现出三个面的受光关系。如下图所示：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTg1MmNkNTE2OTZmNjUzYzkwZjEyNmVmYTQ4MzY2NzIuanBn.jpg"><br />　　制作步骤:</p>
<p>　　1、Ctrl+N新建一个尺寸为1200x600px的画布;</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vN2U2ZWI1ODAzOGNjNDIzY2U1ZmJhMDRiMDI1OTAxMjYuanBn.jpg"><br />　　2、根据开篇所示的光源分析图，我们先来搭建一个纯色的组合平面几何图形;</p>
<p>　　通过拆分的方法，我们可以得到:2个六边形+3个四边形;</p>
<p>　　选择左侧工具栏→矩形工具→多边形工具，顶部工具选项→边数，输入需要的边数就可以制作四边形、六边形了，根据空间平行和近大远小的透视关系，调整图形节点得到我们想要的舞台模型，效果如下图所示。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZDI5MzMwMGJkOGVhZjQ5ZWZhZTJmNTI2MzY0MmVkOTUuanBn.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vOWE3YmYwMzQ5OGYzZDJmNzkxNGNiYWJiMzk0NDBkOGQuanBn.jpg"><br />　　3、做光影明暗关系;</p>
<p>　　选择图层面板→添加图层样式,给几何图形的每个面做混合模式为柔光的渐变叠加图层样式,每个面的渐变数值根据透视关系做相应调整，效果如下图所示。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNzM1OTdkNjk5MjE4M2JhMDAzMDZhODU5NzM4NDNhYjYuanBn.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNDIxOWQ1Yzg4NzA3NDM4ZWYxNTFhZWQ0ZWMzMmI0MTUuanBn.jpg"><br />　　4、细化加强每个面的受光、背光、反光、环境光关系，增强舞台的立体感;</p>
<p>　　如舞台中央的受光面、背光面，选择创建新图层，用画笔工具在图层上画出舞台的暗部和打光部分，对图层选择柔光效果，增强明暗对比，其他几个面的处理效果相似。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMzk0MmY1NTE4OTAzYzE4ZjZiNzU4ZjdiZWVhMjBiYjQuanBn.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDAxY2VlMDAwOTVlMjgwMWZjMmY3YzlhMGQxNTc1MjkuanBn.jpg"><br />　　5、添加台面的投影;</p>
<p>　　通过图层样式添加的投影过于均匀，这里我们同样选择创建新图层，用画笔工具在图层上画出舞台的投影，对图层选择正片叠底效果，重复上述操作加重处理位于前端的投影,效果如下图所示。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTA0MjVmNjg2YjI5OWI5MzQ0MWVmZGYzMDg4NjE2MTEuanBn.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vODAxZWM0MzNjZDk0ZjIzY2M4NjVlODFhMGU3NzY3YTQuanBn.jpg"><br />　　6、给舞台叠加图案,增强质感;</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNjc1ZTkwNDdkODhlMzEyODQ3ZWQ5NDRhMTRiY2MxZTEuanBn.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYjIxNzcwNGY2MTRmYmQzYjc4NDBlYTYzZTM5YmFlMGMuanBn.jpg"><br />　　7、在舞台的明暗交界处添加裂痕细节，注意这些小细节的明暗关系处理;</p>
<p>　　选择左侧工具栏→钢笔工具→形状图形，裂痕要按照舞台明暗交界线的走势绘制，为了使裂痕有凹陷的赶脚，对绘制好的图形添加图层样式→投影、内阴影。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNTQzNzY0YTk1NTQzYTA4YzIyZDU5NjJjZjYzZmJiYjUuanBn.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vY2FkNDZhZmMzZTJlMjM4ZDEyNTQxMmM1ZDA2MWY1NzguanBn.jpg"><br />　　8、按照上述方法，在舞台中央添加些裂痕，增强文字的重量感;</p>
<p>　　此处裂痕位于受光面，明暗对比要相对弱化，在裂痕上添加图层蒙版，使处于远处的裂痕渐隐。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNmIzMmUxYWNhZDY0YTgxN2Q3YTZlODkxYzUwOGFkOWQuanBn.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNmJkN2M2MzBiZDkwZTE3NWIwNzVlYWU5ZjYxYjc3YWEuanBn.jpg"><br />　　9、给舞台加入做好的立体文字和顶部打光，为营造金光闪闪的氛围，适当加些光斑光点效果来提气，特别注意在文字底部加强一下光影对比;</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMmQ2NGNkNDlhNmExMzljYTFjNjhkNGE4YjE4M2Q2MGQuanBn.jpg"><br />　　10、最后，加入与我们本次狂欢月主题相关的素材，神马金币呀礼物呀，画龙点睛。素材的动静结合，能使页面更有带入感，大家可以尝试一下。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vOWNmOTQ2Mzk5ZGIyNDMzYTQwZTAwYTQ0YmNkOTQzNjIuanBn.jpg"><br />　　看完了以上的长篇大论，各位小伙伴可能会发现，为什么这个舞台有点像盒子内?!Bingo~这个特殊角度的舞台设计和盒子的设计在结构和处理方式上是类似的，所以大家伙哪天如果遇到了类似盒子的设计需求，吼吼吼事半功倍哉~</p>
<p>分类：
<ul>
<li>PS文字教程</li>
</ul>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-28 11:38:19</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e9%80%89%e6%8b%a9/" title="选择">选择</a>, <a href="https://www.iamivan.net/tag/%e5%b7%a5%e5%85%b7/" title="工具">工具</a>, <a href="https://www.iamivan.net/tag/%e6%95%88%e6%9e%9c/" title="效果">效果</a>, <a href="https://www.iamivan.net/tag/%e6%8a%95%e5%bd%b1/" title="投影">投影</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>利用Photoshop打造立体舞台效果的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3orkwb.html" rel="bookmark">简单粗暴利用photoshop打造叶雕效果</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  简单粗暴利用photoshop打造叶雕效果,几分钟即可完成,精致有趣,一举反三,有兴趣的可以自己试试   分类: PS入门教程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pP8Xavp.html" rel="bookmark">用PS打造立体舞台效果</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  最终效果 光源分析 为舞台设置顶部两侧打光的视角,要想突出立体感,就要从光源方向表现出三个面的受光关系.如下图所示: 制作步骤 1.Ctrl+N新建一个尺寸为1200x600px的画布; 2.根据开篇所示的光源分析图,我们先来搭建一个纯色的组合平面几何图形; 通过拆分的方法,我们可以得到:2个六边形+3个四边形; 选择左侧工具栏→矩形工具→多边形工具&gt;,顶部工具选项→边数,输入需要的边数就可以制作四边形.六边形了,根据空间平行和近大远小的透视关系,调整图形节点得到我们想要的舞台模型,效果如下			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgK6m1M.html" rel="bookmark">利用photoshop打造赎罪破裂字体特技效果</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  利用photoshop打造赎罪破裂字体特技效果,特技加特技,简单粗暴,而且效果适且于好多的场合,如专题设计.海报设计等,有兴趣的可以试试 分类: PS文字教程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/wzVJNQz.html" rel="bookmark">Photoshop打造照片仙境效果（1）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Photoshop打造照片仙境效果    用调整层来做片子,那种感觉比当年钻暗室的感觉还要好,因为一切都是完全开放的.调整层为每一个操作者准备了非常广阔的舞台,要制作一幅精美的作品,不仅是软件的操作,而且是操作者的艺术素养.艺术风格的真实体现.先看一下对比效果:			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlRNYDz.html" rel="bookmark">利用Photoshop打造飞溅的艺术脸谱教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  利用Photoshop打造飞溅的艺术脸谱,体效果越来越流行,这种效果风格独特,效果非常有艺术感.制作方法并不复杂.关键是喷溅素材的应用,选定好主体后,把喷溅素材融合进去即可 最终效果 1.打开下图所示的背景素材. 2.这时候看星空图片有些模糊,可以点击&quot;滤镜&gt;锐化&gt;USm锐化&quot;并如下设置. 3.下面来将一个光源,新建一个图层,选择&quot;渐变工具&quot;,设置颜色为&quot;白色到透明&quot;渐变,在画布中心向外拖出一个渐变,如下所示. 4.完成后将图层的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/aM1vlrp.html" rel="bookmark">Photoshop打造照片仙境效果（2）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Photoshop打造照片仙境效果			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/xpnVmAp.html" rel="bookmark">Photoshop打造精美光亮效果流线字</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				先用钢笔工具勾出流畅的曲线,然后描边路径,再用画笔根据路径装饰一下高光背景,最后把曲线复制并模糊变形即可. Photoshop打造精美光亮效果流线字.思路:先用钢笔工具勾出流畅的曲线,然后描边路径,再用画笔根据路径装饰一下高光背景,最后把曲线复制并模糊变形即可.制作的时候背景颜色选择稍微深一点的色调. 最终效果: 1.在Photoshop中创建一个新文档,大小为1920 x 1200,之后设置渐变色如下. 2.使用钢笔工具绘制自己喜欢的文字或者图形. 3.创建新图层,打开路径面板,描绘出文字的大			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnxomjb.html" rel="bookmark">Photoshop打造美丽拼图效果</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Photoshop打造美丽拼图效果            原图如下 完成效果图 1.新建一文件设置如图. 2.选择矩形选框工具,设置如图. 3.创建选区并填充,效果如图.(绿:r:6 g:213 b:6 红:r:250 g:101 b:101) 4.选择画笔工具,直径为20像素,硬度为100%,并在图像中单击,效果如图.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3NxQ0z.html" rel="bookmark">简单粗暴的用photoshop打造光感字体效果</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  简单粗暴的用photoshop打造光感字体效果,非常简单易操作易上手,可以自己调调看,经常会使用到的技巧 分类: PS文字教程			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXwNKM.html" rel="bookmark" class="title">鲁大师2015怎么样检测华为荣耀至尊版</a>
					<div>
						  其实大家对手机了解的都知道,手机的好坏与处理器至关重要,而华为荣耀至尊版采用的就是海思麒麟Kirin 928,其实海思麒麟Kirin 928(以下简称海思928)是同代次麒麟Kirin920的高频 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qba6gNM.html" rel="bookmark" class="title">毕业设计-基于内容与链接分析的主题爬虫研究与开发</a>
					<div>
						问题描述 基于内容与链接分析的主题爬虫研究与开发 毕业设计,研究网页排名算法,等等.如何实现?有哪个大神会,加我QQ774921781.帮帮忙,跪求程序.谢谢各位了................ 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz75qKM.html" rel="bookmark" class="title">ASP视频教程&colon;制作网站前台首页</a>
					<div>
						大家在初学ASP程序的时候,我们经常第一个任务就是配置环境!在这里根据网页教学网站长的经验,有时克隆版的XP系统有时是安装不了IIS的!前面我们已经讲解了ASP视频教程:后台页面加入限制访问和禁用缓存 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkVGrM.html" rel="bookmark" class="title">实例：asp根据出生时间判断生肖</a>
					<div>
						这是一个比较简单的示例,给大家一个参考. &lt;% rem 从BbsXp提出来的生肖函数: Function Zodiac(birthday) If IsDate(birthday) Then bi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDqZlb.html" rel="bookmark" class="title">ASP开发技巧集锦&lpar;2&rpar;</a>
					<div>
						技巧 11. 报错并返回if rs.bof and rs.eof then  '还是有问题response.write&quot;&lt;SCRIPT language=JavaScript&gt;a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZ9m4p.html" rel="bookmark" class="title">虚拟主机：网站优化的基础</a>
					<div>
						几乎所有的站长朋友都知道SEO,在做网站优化的同时,都知道如何做外链,搞原创,并一直都在坚持去做. 却忽视了最重要的一样东西,那就是虚拟主机的选择,虚拟主机是网站立足的根本,直接影响到网站运营的成败. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mvga9p.html" rel="bookmark" class="title">F&num;教程：while语句</a>
					<div>
						F#里也有while语句.接下来我们就试着使用while语句写代码. &lt;不变性&gt;一文中有人评论说可以适用 ref,我们就试着使用下. while循环的作用域通过缩进表示. let num  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeQq8z.html" rel="bookmark" class="title">web防火墙技术简介</a>
					<div>
						防止网页被篡改是被动的,能阻断入侵行为才是主动型的,前边提到的IPS/UTM等产品是安全通用的网关,也有专门针对Web的硬件安全网关,国内的如:绿盟的Web防火墙,启明的WIPS(web IPS),国 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ710Jb.html" rel="bookmark" class="title">Delphi标准控件-单选按钮组</a>
					<div>
						单选按钮组(RadioBox)是单选按钮的组合.当我们需要对不同的单选按钮进行选择时,为了使不同组之间互不干涉,就需要使用单选按钮组. 单选按钮组有两个重要得属性:Items和ItemIndex.在窗 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvK339p.html" rel="bookmark" class="title">10个创意爆棚的会议和活动类网页设计</a>
					<div>
						  EPICURRENCE 这是一个长达四天的设计师和开发者聚会,地点在美国犹他州摩押地,这个活动是邀请制的,整个页面的设计相当的帅气,布局也相当富有创意.为了整体的体验,设计师针对注册页面进行了专门 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXB1gLb.html" rel="bookmark" class="title">WPS2012试用手记</a>
					<div>
						WPS2012试用版出炉了.初闻这一消息,让我这个多年的WPS Fan非常欣喜.新的WPS使用起来与老版本有什么区别呢?经过初步使用,我发现与老版本相比,新版的WPS改进确实很大.更美观.更贴心.更便 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6e0aJb.html" rel="bookmark" class="title">Word中的阿拉伯数字小技巧</a>
					<div>
						今天总结了一些Word中的阿拉伯数字小技巧供大家参考. 技巧一:将阿拉伯数字转换成大写数字 年终财务总结中的一些数字,按国人的习惯,通常用大写的格式表示,直接输入大写字符吧,比较麻烦.其实,我们可以用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEWKo6p.html" rel="bookmark" class="title">raphael&period;js绘制中国地图</a>
					<div>
						 在本文中给大家分享如何使用raphael.js来完成地图交互,raphael.js是一个很小的javascript库,它可以在网页中实现绘制各种矢量图.各类图表.以及图像裁剪.旋转.运动动画等等功能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MArYBAp.html" rel="bookmark" class="title">修改注册表给 Windows 7屏保换花样</a>
					<div>
						相比XP,Win7自带的屏保靓多了,不过看久了也有点腻,通过简单修改,我们完全可以玩出不同花样! 让气泡屏保变成气球屏保 Win7自带有气泡屏保,看起来不是那么好看,果断动手修改吧! 首先运行注册表编 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEWjonp.html" rel="bookmark" class="title">加密U盘文件夹的快捷步骤</a>
					<div>
						  加密U盘文件夹的方法: 1.下载&quot;U盘加密精灵2.0&quot;,下载解压压缩包到硬盘,将&quot;ue.exe&quot;复制到盘根目录,双击运行程序; 2.在弹出的程序界面,勾选& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9EKjVM.html" rel="bookmark" class="title">UNIX 高手的 20 个习惯&lbrack;转&rsqb;</a>
					<div>
						使用 mkdir 的 -p 选项并在单个命令中创建所有父目录及其子目录要容易得多.但是即使对于知道此选项的管理员,他们在命令行上创建子目录时也仍然束缚于逐步创建每级子目录.花时间有意识地养成这个好习惯 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGqE7p.html" rel="bookmark" class="title">lucene字典实现原理</a>
					<div>
						1 lucene字典       使用lucene进行查询不可避免都会使用到其提供的字典功能,即根据给定的term找到该term所对应的倒排文档id列表等信息.实际上lucene索引文件后缀名为tim ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7YNWqM.html" rel="bookmark" class="title">性能魔方：大规模企业该如何应对应用性能挑战</a>
					<div>
						在7月7日的云栖TechDay活动上,来自性能魔方的朱渝苏给大家分享了&lt;大规模企业应用性能管理实践&gt;话题.朱渝苏从应用性能的挑战和应对策略.大型互联网公司的优化实践.性能魔方优化实践与案例 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4N9BNM.html" rel="bookmark" class="title">从营销驱动到技术驱动 电商技术化趋势更加明显</a>
					<div>
						网易科技讯 10月16日消息,今天上午,以&quot;电商其实是技术活&quot;为主题的2014国内首届电商CTO高峰论坛在苏州举办.本次高峰论坛由苏州市相城区http://www.aliyun.c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRmw3b.html" rel="bookmark" class="title">苹果以旧换新折旧价惊呆顾客&comma;回收不区别手机内存</a>
					<div>
						晨报记者彭晓玲 iPhone4回收价250元,iPhone 4S回收价500元,iPhone 5S回收价1500元--昨日,苹果宣布正式在中国大陆开展以旧换新计划,除了iPhone6都可以参与这次iP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba7YqNp.html" rel="bookmark" class="title">Java Socket  简单梳理</a>
					<div>
						Sockets let you send raw streams of bytes back and forth between two computers, giving you fairly lo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKYv7Ap.html" rel="bookmark" class="title">c&plus;&plus;-为什么BrdGetE2promTestFlag这个接口之前加了双冒号 但没有加类名 是什么原因啊</a>
					<div>
						问题描述 为什么BrdGetE2promTestFlag这个接口之前加了双冒号 但没有加类名 是什么原因啊 解决方案 ::表示全局,不是某个类的函数.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZvKmz.html" rel="bookmark" class="title">Docker安全性（二）&mdash;&mdash;带来了新的安全功能给Docker</a>
					<div>
						Docker安全性(二)--带来了新的安全功能给Docker 本篇翻译自Daniel J Walsh的一篇开源文章:http://opensource.com/business/14/9/securi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDe7wKb.html" rel="bookmark" class="title">卡巴斯基获得最高分的评测成绩</a>
					<div>
						近期,由AV-Test.org测试实验室进行的一次独立评测再次证实了Kaspersky Endpoint Security 8 for Windows所具有的高品质保护技术.这是继2012年1月和2月 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkdlvM.html" rel="bookmark" class="title">c语言-为什么scanf分辨不出空格和空字符，gets&lpar;&rpar;就可以分辨出来</a>
					<div>
						问题描述 为什么scanf分辨不出空格和空字符,gets()就可以分辨出来 我是新手,刚刚学习字符串,为什么scanf分辨不出空格和空字符,gets()就可以分辨出来,分辨的原理是是什么?比如在sca ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNvjKoM.html" rel="bookmark" class="title">一步一步学习PHP&lpar;8&rpar; php 数组&lowbar;php基础</a>
					<div>
						1. PHP中的数组 与其把PHP中的数组理解为我们狭义上的&quot;数组&quot;,我觉得还不妨把这个数组一分为二,一者为我们常规上的数组,一者为我们的Dictionary. 2. 创建数组 如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYnV6b.html" rel="bookmark" class="title">将ASP记录集输出成n列的表格形式显示的方法&lowbar;应用技巧</a>
					<div>
						'定义变量 Dim cn,rs,Sql Sql = &quot;select CustomerID from Orders&quot; '记录总数 Dim TotalNumbe Set cn = Se ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEY8Anb.html" rel="bookmark" class="title">Android使用listview实现分页刷新（线程休眠模拟）&lowbar;Android</a>
					<div>
						当要显示的数据过多时,为了更好的提升用户感知,在很多APP中都会使用分页刷新显示,比如浏览新闻,向下滑动到当前ListView的最后一条信息(item)时,会提示刷新加载,然后加载更新后的内容.此过程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyW16lz.html" rel="bookmark" class="title">Android 权限（permission）整理&lowbar;Android</a>
					<div>
						在Android的设计中,资源的访问或者网络连接,要得到这些服务都需要声明其访问权限,否则将无法正常工作.在Android中这样的权限有很多种,这里将各类访问权限一一罗列出来,供大家使用时参考之用.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWq4Pz.html" rel="bookmark" class="title">js 限制input只能输入数字、字母和汉字等等&lowbar;javascript技巧</a>
					<div>
						复制代码 代码如下: &lt;input type=&quot;text&quot;onKeyUp=&quot;this.value=this.value.replace(/[^\.\d]/g,'') ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
